<language>
	<AlertBox 			
		ErrorTitle		= "错误" 
		WarningTitle		= "注意" 
		InfoTitle		= "信息" />
	<MetadataService	
		ServiceNotFound		= "元数据服务无效{url}"	
		InvalidResultFormat	= "元数据格式无效{newline}查看结果" />
	<DataService		
		ServiceNotFound		= "数据服务无效{url}"		
		InvalidResultFormat	= "数据格式无效{newline}查看结果" />
	<ExportService		
		ServiceNotFound		= "输出服务无效{url}"		
		InvalidResultFormat	= "输出格式无效{newline}查看结果" />
	<Language			
		FileNotFound		= "找不到文檔{url}"					
		InvalidResultFormat	= "语言文件格式无效{newline}查看结果" />
	<Stylesheet			
		FileNotFound		= "找不到文檔{url}"					
		InvalidResultFormat	= "表格格式无效{newline}查看结果" />
	<Query				
		Invalid			= "询问无效"								
		NoData			= "结果中无可显示数据" />
	<boxFilters			
		title			= "请将过滤拉往此处"				
		tooltip			= "请将过滤拉往此处" />
	<boxMeasures		
		title			= "指标"				
		tooltip			= "指针清单" /> 
	<boxColumns			
		title			= "请将列拉至此处"				
		tooltip			= "请将列拉至此处"	/> 
	<boxRows			
		title			= "请将行拉至此处"					
		tooltip			= "请将行拉至此处" />
	<grid 				
		totalLabel		= "总计"	
		subtotalLabel		= "'{parentValue}'共计" 
		cellTooltip		= "Row:{tab}{tab}{rowDimension} '{rowValue}'{newline}Column:{tab}{colDimension} '{colValue}'{newline}指标:{tab}{measure}{newline}Value:{tab}{tab}{value}" 
		measureTooltip		= "指标'{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "总结"
		average			= "平均数"
		count			= "数量"
		minimum			= "最小额"
		maximum			= "最大额" />
	<popup
		applyTooltip 		= "应用"
		cancelTooltip 		= "取消"
		allTooltip 		= "全部"
		noneTooltip 		= "无"
		invertTooltip 		= "倒置" /> 
	<contextMenu
		reload 			= "重载"
		refresh 		= "重载"
		restoreDefaultView 	= "恢复默认试图"
		exportXML 		= "导出到XML"
		exportHTML 		= "导出到HTML"
		exportXLSX 		= "导出到XLSX"
		exportPDF 		= "导出到PDF" /> 
</language>